JEIEvents.hideItems(event => {
  // Hide the output item itself if you want (not usually needed)
  // event.hide('pneumaticcraft:compressed_iron_ingot')
  event.hide('mcdj:music_generator')
  event.hide('mcdj:blank_record')
  event.hide('mcdj:obsidian_plate')
  event.hide('mcdj:sealed_record')
})

JEIEvents.hideRecipes(event => {
  // Hides all crafting recipes from JEI
})
